/*#FB0*/
body {
  overflow-x: hidden;
  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
  font-size: 15px; }

blockquote {
  margin-top: 7px;
  margin-bottom: 20px;
  padding-left: 23px; }

h1 {
  font-size: 2rem; }

h2 {
  font-size: 1.75rem; }

h3 {
  font-size: 1.5rem; }

h4 {
  font-size: 1.3rem; }

h5 {
  font-size: 1.2rem; }

h6 {
  font-size: 1.1rem; }

small, time {
  font-size: 0.8rem; }

hr {
  margin-top: 1rem;
  margin-bottom: 1rem; }

a:hover {
  text-decoration: none; }

figure {
  margin: 0; }

footer .nav-link {
  padding-top: 0;
  padding-bottom: 0; }

#accordion > br:first-child {
  display: none; }

#accordion .card-body br:last-child {
  display: none; }

#accordion .card-body br:first-child {
  display: none; }

#accordion button:focus, #accordion button:active, #accordion button:hover, .has-controls button:focus, .has-controls button:active, .has-controls button:hover {
  text-decoration: none; }

#accordion button:before, .has-controls button:before {
  content: "\25BC"; }

#accordion .collapsed:before, .has-controls .collapsed:before {
  content: "\25B6"; }

.content-tab {
  margin-top: 34px;
  display: none; }

.breadcrumb {
  margin-bottom: 0;
  background-color: transparent;
  padding: 6px 0 0 0;
  font-size: 0.9em; }

.btn-xs {
  padding: .13rem .3rem;
  font-size: .8rem;
  line-height: 1.4;
  border-radius: .15rem;
  margin-top: .25rem; }

.btn-outline-secondary {
  border: 1px solid #DFDFDF; }

.owl-carousel {
  margin: 0 auto; }

.owl-nav {
  margin-top: 10px;
  text-align: center; }
  .owl-nav button {
    margin: 0 5px; }

.pagination .page-item {
  min-width: 2.9em;
  text-align: center; }

.card-footer, .card-header {
  background-color: transparent; }

.carousel-indicators {
  display: inline-block;
  position: static;
  margin: 0; }
  .carousel-indicators li {
    width: 15px;
    height: 15px;
    display: inline-block;
    border-radius: 50%;
    background-color: #3C738D; }
  .carousel-indicators .active {
    background-color: #00B9F2; }

.carousel-control-next, .carousel-control-prev {
  display: inline-block;
  color: #3C738D;
  position: relative;
  top: 2px;
  width: auto;
  opacity: 1; }

.carousel-control-next:hover, .carousel-control-prev:hover, .carousel-control-next:focus, .carousel-control-prev:focus {
  color: #084B7D; }

.multiple-select {
  padding: 0; }
  .multiple-select .ms-choice {
    border: 0;
    height: 33px;
    line-height: 33px; }
  .multiple-select .ms-drop {
    margin-top: 0px; }
    .multiple-select .ms-drop label span {
      padding-left: 10px;
      display: inline-block; }

#navbar-apex {
  padding-left: 0;
  padding-right: 0; }
  #navbar-apex .nav-item > a.nav-link {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 15px;
    padding-right: 15px;
    text-transform: uppercase;
    text-align: center;
    line-height: 1.2em; }
  #navbar-apex .nav-item-brands {
    padding-left: 15px; }
  #navbar-apex .nav-item + .nav-item {
    border-left: 1px solid #00B9F2; }
  #navbar-apex .nav-item:last-child {
    border-right: 1px solid #00B9F2; }
  #navbar-apex .dropdown-menu .nav-item:last-child {
    border-right: none; }
  #navbar-apex .nav-item.active > a {
    color: #3C738D !important; }

#banner-apex {
  position: relative;
  background-position: center 25%;
  background-size: cover;
  background-repeat: no-repeat;
  transition-duration: 0.2s;
  height: 400px;
  width: 100%;
  display: block;
  margin-top: -72px; }

.container-banner-apex {
  position: relative;
  z-index: 1; }
  .container-banner-apex .card {
    border-radius: 0;
    border: none;
    color: #FFF;
    background-color: transparent;
    line-height: 1.2em; }
  .container-banner-apex a:hover {
    color: #FFF;
    text-decoration: none; }
  .container-banner-apex h2.card-title {
    color: #FFF;
    padding-top: 0;
    font-size: 1.2em;
    font-weight: 300;
    margin-bottom: 0;
    height: 3em; }
    .container-banner-apex h2.card-title b {
      font-weight: 600; }
  .container-banner-apex .card-body {
    min-height: 186px; }
  .container-banner-apex .card-footer {
    border-top: none;
    border-radius: 0;
    padding: 0; }
  .container-banner-apex .card-footer span {
    padding: 0.75rem 1.25rem;
    color: #FFF;
    width: 100%;
    display: inline-block; }
  .container-banner-apex .exportation .card-body {
    background-color: #084B7D; }
  .container-banner-apex .exportation .card-footer {
    background-color: rgba(8, 75, 125, 0.6); }
  .container-banner-apex .investment .card-body {
    background-color: #E19D00; }
  .container-banner-apex .investment .card-footer {
    background-color: rgba(225, 157, 0, 0.6); }
  .container-banner-apex .internationalization .card-body {
    background-color: #3D8C34; }
  .container-banner-apex .internationalization .card-footer {
    background-color: rgba(61, 140, 52, 0.6); }
  .container-banner-apex .smart-market .card-body {
    background-color: #00B9F2; }
  .container-banner-apex .smart-market .card-footer {
    background-color: rgba(0, 185, 242, 0.6); }

.slider {
  margin-bottom: 50px; }
  .slider .container-slider {
    padding-left: 70px;
    padding-right: 70px;
    position: relative; }
    .slider .container-slider h2 {
      font-size: 21px; }
    .slider .container-slider p {
      line-height: 20px; }
  .slider .carousel-item p {
    color: #666; }
  .slider .slide-buttons {
    margin-top: 90px;
    width: 66px; }
  .slider .slide-buttons-2 {
    margin-top: 160px;
    width: 66px !important; }

#strategic-map a {
  display: inline-block;
  width: 840px; }
  #strategic-map a img {
    width: 100%; }

header {
  padding-left: 0;
  padding-right: 0; }

.navbar-accessibility {
  padding-left: 0;
  padding-right: 0;
  flex-flow: row-reverse;
  margin-top: 10px; }
  .navbar-accessibility .nav-link i {
    color: #3C738D; }
  .navbar-accessibility .nav-item + .nav-item {
    border-left: 1px solid #00B9F2; }
  .navbar-accessibility .nav-link {
    padding: 3px 5px; }
  .navbar-accessibility .btn-white {
    background-color: transparent;
    background-image: none;
    color: #3C738D; }
  .navbar-accessibility input {
    background-color: #EEE; }
  .navbar-accessibility img {
    float: left;
    margin-top: 5px; }

.drop-brand > a {
  height: 30px;
  width: 30px;
  overflow: hidden;
  padding: 0; }

.drop-brand .dropdown-menu {
  left: auto;
  right: -12px;
  min-width: auto;
  padding: 0; }
  .drop-brand .dropdown-menu a {
    padding: 5px 10px;
    float: left; }
  .drop-brand .dropdown-menu a img {
    float: left; }

.media-responsive-xs, .media-responsive-sm, .media-responsive, .media-responsive-md, .media-responsive-lg {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  display: block;
  width: 100%; }

.media-responsive-lg {
  height: 420px; }

.media-responsive-md {
  height: 380px; }

.media-responsive {
  height: 286px; }

.media-responsive-sm {
  height: 213px; }

.media-responsive-xs {
  height: 120px; }

#navbar-apex .nav-item, #navbar-apex .nav-item-brands {
  position: relative; }

#navbar-apex .nav-link {
  position: relative;
  z-index: 2; }

#navbar-apex .nav-item-has-children > a:after {
  content: ' \25BE'; }

#navbar-apex .nav-item .dropdown-menu li + li {
  border-left: none; }

#navbar-apex .nav-item .dropdown-menu .nav-link {
  text-align: left; }

#navbar-apex .nav-item .dropdown-menu, #navbar-apex .nav-item-brands .dropdown-menu {
  display: block;
  position: relative;
  top: 0;
  left: 0; }

#navbar-apex .nav-item .menu-wrap {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  padding-top: 25px;
  min-width: 280px;
  z-index: 2; }

#navbar-apex .nav-item-brands .menu-wrap {
  padding-top: 30px;
  display: none;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -18px;
  width: 52px; }

#navbar-apex .nav-item-brands .menu-wrap .dropdown-menu {
  width: 100%; }

#navbar-apex .nav-item:hover .menu-wrap, #navbar-apex .nav-item-brands:hover .menu-wrap {
  display: block; }

#navbar-apex .nav-item .dropdown-menu a.nav-link {
  padding-top: 3px;
  padding-bottom: 3px; }

.text-right-desktop {
  text-align: right; }

#lista-eventos .card {
  margin-top: 10px;
  margin-bottom: 10px; }
  #lista-eventos .card img {
    margin-bottom: 20px; }
  #lista-eventos .card h3 {
    font-size: 16px;
    font-weight: 900;
    margin-bottom: 10px;
    height: 41px;
    overflow: hidden;
    text-transform: uppercase; }
  #lista-eventos .card a {
    color: inherit; }
  #lista-eventos .card a:hover {
    color: inherit; }
  #lista-eventos .card blockquote {
    font-size: 0.9em;
    padding-left: 10px;
    margin-bottom: 0;
    border-left: 4px solid #3C738D; }
    #lista-eventos .card blockquote i {
      width: 1.2em;
      text-align: center; }
  #lista-eventos .card blockquote.by-apex {
    border-left: 5px solid #43B155; }

body > main.container-fluid {
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 100%; }
  body > main.container-fluid .border {
    background-color: #FFF; }

/* BREAKPOINTS */
@media (max-width: 1200px) {
  .media-responsive-lg {
    height: 400px; }
  .media-responsive-md {
    height: 300px; }
  .media-responsive {
    height: 200px; }
  .media-responsive-sm {
    height: 150px; }
  .media-responsive-xs {
    height: 100px; }
  .medias-home-responsive .media-responsive{
    height: 500px !important;
  }
  .medias-home-responsive .media-responsive-sm{
    height: 280px !important;
  }
  #noticias .card h3 {
    font-size: 16px; }
  .slider .slide-buttons {
    margin-top: 180px; }
  .slider .slide-buttons-2 {
    margin-top: 260px; }
  .slider .container-slider h1 {
    margin-top: 20px; }
  #navbar-apex .nav-item > a.nav-link {
    font-size: 0.9em;
    padding-left: 10px;
    padding-right: 10px; }
  #navbar-apex .nav-item-brands {
    padding-left: 10px; }
  .container-banner-apex .card h2.card-title {
    font-size: 1.2em; }
  .container-banner-apex .card-body {
    min-height: 194px; }
  #strategic-map a {
    display: inline-block;
    width: 678px; }
    #strategic-map a img {
      width: 100%; } }

@media (max-width: 992px) {
  #content-page {
    padding: 10px 15px !important; }
    #content-page .container-slider {
      padding-left: 0;
      padding-right: 0; }
  .slider {
    margin-bottom: 30px; }
    .slider .container-slider {
      padding-left: 15px;
      padding-right: 15px; }
    .slider .slide-buttons, .slider .slide-buttons-2 {
      display: none !important; }
  #navbar-apex .nav-item {
    width: auto; }
  #navbar-apex .nav-item:last-child {
    border-right: none; }
  .nav-item + .nav-item {
    border-left: none !important; }
  #banner-apex {
    height: 627px;
    margin-top: 20px; }
  .container-banner-apex .card {
    margin-bottom: 20px; }
  #strategic-map a {
    display: inline-block;
    width: 100%; }
    #strategic-map a img {
      width: 100%; }
  #newsletter .input-group {
    padding-right: 20px; }
  #navbar-apex .nav-item .dropdown-menu .nav-link {
    text-align: center; }
  #navbar-apex .nav-item:hover .menu-wrap {
    position: static;
    padding-top: 0;
    padding-top: 5px;
    padding-bottom: 5px; }
  .text-left-mobile {
    text-align: left !important; }
  .media-responsive-lg {
    height: 420px; }
  .media-responsive-md {
    height: 420px; }
  .media-responsive {
    height: 420px; }
  .media-responsive-sm {
    height: 420px; }
  .media-responsive-xs {
    height: 420px; } 
  .medias-home-responsive .media-responsive, .medias-home-responsive .media-responsive-sm{
    height: 420px !important;
  }}

@media (max-width: 768px) {
  #content-page {
    padding: 0 30px; }
    #content-page .slider img {
      width: 100%; }
    #content-page h2 {
      display: inline-block;
      width: 100%;
      margin-top: 20px; }
    #content-page h1 {
      margin-top: 20px; }
    #content-page a {
      width: 100%;
      padding: 0;
      display: inline-block; }
  .no-padd-left {
    padding-left: 15px !important; }
  #nossos-escritorios a {
    font-size: 22px; } }

/* HELPER CLASSES */
#scrollTop {
  position: fixed;
  bottom: 0;
  right: 0;
  background-color: #FFBB00;
  color: #FFF;
  padding: 10px 15px;
  display: none;
  transition-duration: 0.3s;
  z-index: 999 !important; }

.one-line {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden; }

.visible-but-invisible {
  position: absolute;
  top: -9999px;
  left: -9999px; }

.card-side-by-side + .card-side-by-side, .card-side-by-side + h5, .card-side-by-side + div {
  margin-top: 1em; }

.pointer {
  cursor: pointer; }

.lock {
  cursor: not-allowed;
  opacity: 0.3; }

.padd {
  padding: 5px; }

.no-padd-left {
  padding-left: 0; }

.padd-right {
  padding-right: 20px; }

.padd-2 {
  padding: 10px 15px; }

.padd-3 {
  padding: 15px 20px; }

.padd-3-aside {
  padding: 0 20px; }

.border {
  border: 1px solid #DFDFDF; }

.m-bottom-1 {
  margin-bottom: 10px; }

.m-bottom-2 {
  margin-bottom: 20px; }

.m-bottom-3 {
  margin-bottom: 30px; }

.no-margin {
  margin: 0; }

.abs {
  position: absolute;
  z-index: 9; }

.rel {
  position: relative;
  z-index: 1; }

.top {
  top: 0; }

.left {
  left: 0; }

.right {
  right: 0; }

.index0 {
  z-index: 0; }

.lh-14 {
  line-height: 14px; }

.lh-16 {
  line-height: 16px; }

.lh-18 {
  line-height: 18px; }

.lh-24 {
  line-height: 24px; }

.lh-28 {
  line-height: 28px; }

.lh-34 {
  line-height: 34px; }

.box-rounded {
  border-radius: .5rem;
  overflow: hidden; }

.box-rounded-sm {
  border-radius: .25rem;
  overflow: hidden; }

.box-shadow {
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5); }

.white-color {
  color: #FFF; }
  .white-color a {
    color: #FFF;
    text-decoration: none; }

.black-color {
  color: #000; }

.gray-color, .gray-color:hover, .gray-color:focus {
  color: #212529;
  white-space: pre-line; }

.featured-color {
  color: #3C738D; }

a.featured-color:hover {
  color: #084B7D;
  text-decoration: none; }

.primary-color {
  color: #084B7D; }

.secondary-color {
  color: #00B9F2; }

.featured-bg {
  background-color: #3C738D; }

.primary-bg {
  background-color: #084B7D; }

.gray-bg {
  background-color: #EEE; }

.va-middle {
  vertical-align: middle; }

.va-top {
  vertical-align: top; }

.font-12 {
  font-size: 12px; }

.font-14 {
  font-size: 14px; }

.font-16 {
  font-size: 16px; }

.font-18 {
  font-size: 18px; }

.font-22 {
  font-size: 22px; }

.font-30 {
  font-size: 30px; }

.font-40 {
  font-size: 40px; }

.font-50 {
  font-size: 50px; }

.uppercase {
  text-transform: uppercase; }

.bold {
  font-weight: 600; }

.no-border {
  border: none; }

.no-padding {
  padding: 0; }

.adjust {
  background-color: #000;
  color: #fff !important; }
  .adjust .list-group li {
    background-color: #000; }
  .adjust .btn-link {
    color: #FFF; }
  .adjust a {
    background-color: transparent !important;
    color: #FFF !important; }
  .adjust .navbar-accessibility i {
    color: #FFF; }
  .adjust .navbar-accessibility input {
    background-color: #000;
    color: #FFF; }
  .adjust #navbar-apex a.nav-link {
    color: #FFF; }
  .adjust #navbar-apex li.active a.nav-link {
    color: #FAD90D !important; }
  .adjust .dropdown-menu {
    background-color: #000;
    border: 1px solid #333; }
    .adjust .dropdown-menu a {
      color: #FFF !important; }
    .adjust .dropdown-menu .dropdown-item:focus, .adjust .dropdown-menu .dropdown-item:hover {
      background-color: #333;
      color: #FFF; }
  .adjust h1, .adjust h2, .adjust h3, .adjust h4, .adjust h5, .adjust h6, .adjust p, .adjust time, .adjust small, .adjust .featured-color, .adjust #strategic-map a, .adjust .primary-color {
    color: #FFF !important; }
  .adjust #newsletter i {
    color: #000; }
  .adjust #newsletter input {
    background-color: #084B7D;
    color: #fff; }
  .adjust #newsletter button {
    background-color: #084B7D;
    color: #fff;
    border: 1px solid #ced4da; }
    .adjust #newsletter button i {
      color: #FFF; }
  .adjust .border {
    background-color: #000 !important;
    border: 1px solid #FFF; }
  .adjust .card {
    background-color: #000 !important; }
  .adjust .gray-color, .adjust .gray-color:hover, .adjust .gray-color:focus {
    color: #FFF; }
  .adjust .gray-bg {
    background-color: #000; }
